Skip to main content
POST
/
external
/
events
/
fit-score
Score one event
curl --request POST \
  --url https://platform.lensmor.com/external/events/fit-score \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "event_id": "<string>"
}
'
{
  "event": {
    "id": "<string>",
    "eventId": "<string>",
    "name": "<string>",
    "nickname": "<string>",
    "description": "<string>",
    "url": "<string>",
    "dateStart": "2023-12-25",
    "dateEnd": "2023-12-25",
    "venue": "<string>",
    "city": "<string>",
    "region": "<string>",
    "country": "<string>",
    "exhibitorCount": 123,
    "image": "<string>",
    "dataSource": "<string>"
  },
  "score": 123,
  "breakdown": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
event_id
string
required
Required string length: 1 - 100

Response

Event fit score

event
object
required
score
number
required
recommendation
enum<string>
required
Available options:
recommended,
consider,
not_recommended
breakdown
object
required